#plans::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;

  background-image: url("../images/background1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  opacity: 0.2;
  z-index: 1;
}

.subject-wrap {
  display: flex;
  justify-content: space-around;
  margin-top: 80px;
  margin-bottom: 24px;
  flex-wrap: wrap;
}

.subject-option {
  margin: 0 16px 40px 16px;
  text-align: center;
  img {
    height: 80px;
    margin-bottom: 16px;
  }
  span {
    line-height: 24px;
    display: block;
  }
}

.plans-wrap {
  display: flex;
  justify-content: space-around;
  margin-top: 80px;
  padding-bottom: 120px;
  flex-wrap: wrap;
}

.plans-card {
  background-color: var(--background);
  border-radius: var(--radius);
  box-shadow: var(--box-shadow);
  box-sizing: border-box;
  padding: 16px 32px 32px 32px;
  min-width: 280px;
  margin-bottom: 24px;

  h2 {
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
  }

  .plans-price {
    text-align: center;
    width: 100%;
    vertical-align: bottom;
    min-height: 48px;
    display: inline-block;
  }

  .plans-price span {
    font-size: 48px;
    font-weight: bold;
  }

  p {
    margin-top: 24px;
    font-size: 14px;
    line-height: 18px;
    text-align: justify;
  }

  ul {
    margin-top: 24px;
    margin-left: 18px;
    margin-bottom: 24px;
    list-style: circle;
    font-weight: bold;
    font-size: 18px;
    line-height: 32px;
  }
}

@media (min-width: 768px) {
  .plans-card {
    max-width: 45%;
  }
}

@media (min-width: 1200px) {
  .subject-wrap {
    justify-content: space-around;
    flex-wrap: nowrap;
  }

  .plans-wrap {
    justify-content: space-between;
    flex-wrap: nowrap;
  }

  .plans-card {
    max-width: 31%;
  }
}
